X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Not a Question, An Apology

Posted

I need to apologize for an intemperate name-calling earlier this evening. Every time I loaded more than one tab FF crashed and because I am using an old version and was told that FF would eventually disable it I assumed that is what happened. Each time it crashed it sent a report. Once I added my poor comment. Turns out it was my modem acting up. I am using an old version because I use Google Autofill regularly. Newer versions do not support Autofill. (Or the other way around.) Every day I am bugged to upgrade. Sorry for assuming the problem was caused by FF.

Modified by jambe

Chosen solution

You should know that Firefox 3.6 is HIGHLY Insecure and leaves your computer open to loss or theft of personal information, viruses, etc (and no, Firewalls and anti0virus won't help). If you want to keep using autofill in future versions of firefox, you can use the built in feature. Control whether Firefox automatically fills in forms with your information it's just as good as Google's old tool and has been built into Firefox for years.

Read this answer in context 0

Additional System Details

Installed Plug-ins

  • Coupons, Inc. Coupon Printer Plugin
  • CouponNetwork Coupon Activator
  • Default Plug-in
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.4
  • Google Update
  • Shockwave Flash 11.4 r402
  • npsitesafety
  • GEPlugin
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 10.7.2 for Mozilla browsers
  • SiteAdvisor
  • 4.0.60531.0
  • Virtual Earth 3D 4.00090316005 plugin for Mozilla
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Classic Java Plug-in 10.7.2 for Netscape and Mozilla

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28 GTB7.1

More Information

Swarnava Sengupta 482 solutions 3134 answers

can you upgrade your Firefox and try?

Tyler Downer
  • Administrator
  • Moderator
1164 solutions 6635 answers

Chosen Solution

You should know that Firefox 3.6 is HIGHLY Insecure and leaves your computer open to loss or theft of personal information, viruses, etc (and no, Firewalls and anti0virus won't help). If you want to keep using autofill in future versions of firefox, you can use the built in feature. Control whether Firefox automatically fills in forms with your information it's just as good as Google's old tool and has been built into Firefox for years.

Question owner

Okay, I have FF version 16 and go to Tools | Options | Privacy and set:

"Firefox will: Use custom settings for history".

When I close FF and open it again, the "Use custom settings for history" has been changed back to "Remember History".  ??

cor-el
  • Top 10 Contributor
  • Moderator
10749 solutions 96724 answers

Helpful Reply

That is OK.
That means that all history and cookie settings are set to the default values.

The "Use custom settings for history" setting allows to see the current history and cookie settings, but selecting that setting doesn't make any changes to history and cookie settings.

Firefox shows the "Use custom settings for history" setting as an indication that at least one of the history and cookie settings is not the default to make you aware that changes were made.

If all History settings are default then the custom settings are hidden and you see "Firefox will: (Never) Remember History".